Siemens 3VA2110-5HM36-0AA0

Artikelnummer:12.157.231B
Hersteller:Siemens
Hersteller-Nr:3VA2110-5HM36-0AA0
Typbezeichnung:3VA2110-5HM36-0AA0
EAN:4042948819203
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+0,09 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
571,19 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 3VA2110-5HM36-0AA0 von Siemens. Leistungsschalter 3VA2 Icu=55kA @ 415V In=100A Überlastschutz Ir=40-100A.

Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 160 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz ETU330, LIG, In=100A Überlastschutz Ir=40A...100A Kurzschlussschutz Ii=1,5...12 x In Erdschlussschutz Ig=0,2...1 x In, tg=0,1/0,3s Klemmenanschluss
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN 4042948819203) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC UC
Produkterweiterung optional Leuchtmittel 0,4 A
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Material / des Gehäuses Aluminium-Guß-Gehäuse 3 A
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD81-0AG0 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
Nettogewicht - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
3SB3241-0AA31

Siemens 3SB3241-0AA31

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
22,08 €
22,08 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7000-21021-7900500

Murrelektronik 7000-21021-7900500

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
82,39 €
82,39 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PH10-100A-20F

Flexa PH10-100A-20F 16091100020

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
137,20 €
137,20 € pro 1 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RT1456-6AU36

Siemens 3RT1456-6AU36

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
694,54 €
694,54 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DRH174048LT

Weidmüller DRH174048LT 1219960000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
19,89 €
19,89 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5-KT006020006E

Hebotec 5-KT006020006E

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
195,86 €
195,86 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 06.10.2026 um: 02:40:26